\version "2.17.29"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
	composer = "William Byrd"
	poet = "Geoffrey Whitney"
        copyright = "© Serpent Publications 2015 www.laymusic.org"
	footnotes = ""
	title = "Of flatt'ring speech"
	source = "http://www2.cpdl.org/wiki/index.php/Of_flattering_speech_%28William_Byrd%29"
}


% Local Variables:
% coding: utf-8
% End:

  \header {instrument = "Cantus Primus"
	   piece = \markup{\circle 1 2 3 }
}
% expanding: voicedefault.ly
\version "2.17.29"
voicedefault =  {
\set Staff.autoBeaming = ##f
\accidentalStyle forget
\override NoteHead.style = #'baroque
\set Staff.midiInstrument = "oboe"
%\set Score.defaultBarType = "-"
\override Staff.BarLine.transparent = ##t
\override Staff.BarLine.extra-spacing-width = #'(0 . 0)
\override Staff.TimeSignature.style = #'neomensural

%\compoundMeter #'((4 4) (3 2)) 
%\once \override Staff.TimeSignature.extra-spacing-width = #'(+inf.0 . -inf.0)\once \override Staff.TimeSignature.extra-spacing-width = #'(+inf.0 . -inf.0)

  \override Staff.TimeSignature.style = #'C
 \time 4/4
%s128
%\once \override Staff.TimeSignature.extra-spacing-width = #'(0.0 . 0.0 )
%\override Staff.TimeSignature.style = #'single-digit
%\time 3/2
%s128
%        \set Score.measurePosition = #(ly:make-moment 0/2)

\key d \minor
%\key g \mixolydian

%\partial 4  
%\include "count.lyi"

}
% Local Variables:
% coding: utf-8
% End:

% expanding: accidentals.lyi
af = {	     \set suggestAccidentals = ##t }
an = {	     \set suggestAccidentals = ##f }
% expanding: bars.lyi
singlebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|"}
doublebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "||"}
endbar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|."}
visiblebar = {\once \override Staff.BarLine #'transparent = ##f}

seerepeat = {	 \once \override Staff.BarLine #'transparent = ##f}
% expanding: cantusnotes.ly
cantusnotes = {
  \relative c' {
    r2 fis g2. fis4 fis1 a2 a2. g4 g1 fis2 g
    r4 e fis g fis2
    r2 r4 d e f e2 f1 d2
    r4 a' bes c bes2 a
    r4 a f2 g a
    r4 a bes d c bes a1
    r2 e c d e
    r4 c d f e d cis2
    r4 c d e f g a2
    r4 a2 g4. f8 f2 e4 f2
    r4 g a bes c d c2
    r2 r4 bes a4. f8 g2
    r2 a
    \seerepeat \repeat volta 2 {
      a2. a4 b2
      r4 c a f
      r4 c' a f
      r4 g e c f2. e4 f d cis2 cis d1
      r2 r4 a' bes4. a8 g4 fis g2. f4 e4. d8 e f d2 cis8 b cis2 
\seerepeat }
    \alternative {
      { d1 r2 a'2 \seerepeat}{d,\breve\fermata}
    \seerepeat }
    \once \override Staff.BarLine #'transparent = ##f
   \bar "|."   
}
}
cantuswordsone = \lyricmode{
Of flat -- tring speach with sug  -- red words be -- ware:
Sus -- pect the heart, 
Sus -- pect the heart, 
whose face doth fawne and _ smile,
With trust -- ing these the world is clogde with care,
With trust -- ing these the world is clogde with care,
And few there be can scape these Vi -- _ _ pers vile,
And few there be can scape these Vi -- pers vile,
With pleas -- ing speach 
they pro -- mise,
they pro -- mise,
they pro -- mise
and pro -- test,
pro -- test,
pro -- test,
When hate -- full hearts lye hid with -- in their_ _ _ _ _ _  _ brest. 
With brest.
}


% Local Variables:
% coding: utf-8
% End












% expanding: words.ly
wordsone = \lyricmode{
%\set stanza = "1." 
%\set shortVocalName = "1."
O Lord my God, let flesh and blood thy ser -- vant not su -- bdue,
nor let the world de -- ceive me with his glo -- ry most un -- true,
let not, O Lord, O migh -- ty God, let not thy mor -- tal foe,
let not the fiend with all his craft, thy ser -- vant o -- ver -- throw:
But to re -- sist, give for -- ti -- tude, give pa -- ti -- ence to en -- dure,
give con -- stan -- cy that al -- ways thine I may per -- se -- ver sure.
}
% Local Variables:
% coding: utf-8
% End:
% expanding: slower.ly
looksFaster =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music 1 0)
   new-music))

looksSlower =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music -1 0)
   new-music))
\score{
  <<
	\context Staff="default"
	{
	  \transpose c c {
	    \voicedefault 
%	    \looksSlower{\cantusnotes}
	    \cantusnotes
	  }
	}
	\addlyrics {\cantuswordsone}
      >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
		\remove "Forbid_line_break_engraver"	      
	      }
	  \context{
	    \Staff
	    \consists Custos_engraver
	    \override Custos.style = #'mensural
	  }	
	  \context { \Lyrics
		     \override InstrumentName.font-size = #0
 		     \override InstrumentName.font-series = #'bold
		     \override InstrumentName.X-offset = #0
		   }

	}
\midi {
    \tempo 4 = 120
    }

}


% Local Variables:
% coding: utf-8
% End:

