\version "2.17.29"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
	composer = "William Byrd"
	poet = "Geoffrey Whitney"
        copyright = "© Serpent Publications 2015 www.laymusic.org"
	footnotes = ""
	title = "Of flatt'ring speech"
	source = "http://www2.cpdl.org/wiki/index.php/Of_flattering_speech_%28William_Byrd%29"
}


% Local Variables:
% coding: utf-8
% End:

% expanding: bars.lyi
singlebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|"}
doublebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "||"}
endbar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|."}
visiblebar = {\once \override Staff.BarLine #'transparent = ##f}

seerepeat = {	 \once \override Staff.BarLine #'transparent = ##f}
% expanding: accidentals.lyi
af = {	     \set suggestAccidentals = ##t }
an = {	     \set suggestAccidentals = ##f }
% expanding: cantusnotes.ly
cantusnotes = {
  \relative c' {
    r2 fis g2. fis4 fis1 a2 a2. g4 g1 fis2 g
    r4 e fis g fis2
    r2 r4 d e f e2 f1 d2
    r4 a' bes c bes2 a
    r4 a f2 g a
    r4 a bes d c bes a1
    r2 e c d e
    r4 c d f e d cis2
    r4 c d e f g a2
    r4 a2 g4. f8 f2 e4 f2
    r4 g a bes c d c2
    r2 r4 bes a4. f8 g2
    r2 a
    \seerepeat \repeat volta 2 {
      a2. a4 b2
      r4 c a f
      r4 c' a f
      r4 g e c f2. e4 f d cis2 cis d1
      r2 r4 a' bes4. a8 g4 fis g2. f4 e4. d8 e f d2 cis8 b cis2 
\seerepeat }
    \alternative {
      { d1 r2 a'2 \seerepeat}{d,\breve\fermata}
    \seerepeat }
    \once \override Staff.BarLine #'transparent = ##f
   \bar "|."   
}
}
cantuswordsone = \lyricmode{
Of flat -- tring speach with sug  -- red words be -- ware:
Sus -- pect the heart, 
Sus -- pect the heart, 
whose face doth fawne and _ smile,
With trust -- ing these the world is clogde with care,
With trust -- ing these the world is clogde with care,
And few there be can scape these Vi -- _ _ pers vile,
And few there be can scape these Vi -- pers vile,
With pleas -- ing speach 
they pro -- mise,
they pro -- mise,
they pro -- mise
and pro -- test,
pro -- test,
pro -- test,
When hate -- full hearts lye hid with -- in their_ _ _ _ _ _  _ brest. 
With brest.
}


% Local Variables:
% coding: utf-8
% End












% expanding: bassusnotes.ly
bassusnotes = \relative c' {
  \clef "G_8"
  d1 g,2. d4 d1
  r2 d' b2. c4 a2 a g g d'
  r4 a b c b2 c1 f,2 f g2. d4 g fis g2 d1
  r1 r2 d' bes c d
  r4 a bes d c bes a a g bes a g f a f2 g a1 g2 f1
  r4 f a bes c d c2
  r4 a bes g f1
  r4 f' e4. c8 d4 d c2. c4 f,2 d'
    \seerepeat \repeat volta 2 {
      cis2. cis4 g2. a4 f2 f
      r4 d' bes g
      r4 c a f c'2 d a
      r4 a bes4. a8 g4 fis g2. d4 g4. a8 bes c a4 g2 d g1 a 
      \seerepeat }
    \alternative {
      { d, r2 d'2\seerepeat}{d,\breve\fermata}
    \seerepeat }
  \endbar
}

bassuswordsone = \lyricmode{
Of flat -- tring speach 
with sug  -- red words,
be -- ware,
be -- ware:
Sus -- pect the heart, 
whose face doth fawne,
doth fawne 
and _ smile,
With trust -- ing these the world is clogde with care,
the world is clogde with care,
the world is clogde with care,
And few there be can scape these Vi -- pers vile,
these Vi -- pers vile,
these Vi -- pers vile,
With pleas -- ing speach 
they pro -- mise,
they pro -- mise
they pro -- mise
and pro -- test,
When hate -- full hearts lye hid with -- in their _ _ _  brest,
with -- in their  brest.    With brest.

}
% Local Variables:
% coding: utf-8
% End:

% expanding: altusnotes.ly
altusnotes = {
  \relative c'' {
    r2 a bes2. a4 a1
    r2 f d2. e4 c2 c' b2. c4 a2 a g1
    r2 r4 g a bes a2 bes g4 fis g a g2 fis
    r4 f d2 e f
    r4 f g bes a g f2 a f g a4 a bes d c bes a2
    r4 a g f e1
    r4 g a bes c d c2
    r4 bes a4. f8 g2
    r4 c, d e f g a bes a4. f8 g4 g f4. d8 e4 f2 e4 f2 f
    \seerepeat \repeat volta 2 {
      e2. fis4 g2
      r2 r4 c a f
      r4 a bes2 g a g4 a2 g8 f e1
      r2 r4 a bes4. a8 g4 fis g2
      r4 c bes4. a8 bes c a4 g2. f4 e4. d8 e f e4 
      \seerepeat }
    \alternative {
      { fis1 r2 f2 \seerepeat}{fis\breve\fermata}
    \seerepeat }
    \endbar
  }
}
altuswordsone = \lyricmode{
Of flat -- tring speach 
with sug  -- red words,
with sug  -- red words
be -- ware:
Sus -- pect the heart, 
whose face doth fawne and _ smile,
With trust -- ing these the world is clogde with care,
With trust -- ing these the world is clogde with care,
is clogde with care,
And few there be can scape these Vi -- pers vile,
And few there be can scape these Vi -- pers vile,
these Vi -- pers vile,
Vi -- pers vile,
With pleas -- ing speach 
they pro -- mise,
they pro -- mise
and pro -- test,
pro -- _ test,
When hate -- full hearts lye hid with -- in their _ _ _  brest,
with -- in their _ _ _ brest.    With brest.

}

% Local Variables:
% coding: utf-8
% End:


% expanding: voicedefault.ly
\version "2.17.29"
voicedefault =  {
\set Staff.autoBeaming = ##f
\accidentalStyle forget
\override NoteHead.style = #'baroque
\set Staff.midiInstrument = "oboe"
%\set Score.defaultBarType = "-"
\override Staff.BarLine.transparent = ##t
\override Staff.BarLine.extra-spacing-width = #'(0 . 0)
\override Staff.TimeSignature.style = #'neomensural

%\compoundMeter #'((4 4) (3 2)) 
%\once \override Staff.TimeSignature.extra-spacing-width = #'(+inf.0 . -inf.0)\once \override Staff.TimeSignature.extra-spacing-width = #'(+inf.0 . -inf.0)

  \override Staff.TimeSignature.style = #'C
 \time 4/4
%s128
%\once \override Staff.TimeSignature.extra-spacing-width = #'(0.0 . 0.0 )
%\override Staff.TimeSignature.style = #'single-digit
%\time 3/2
%s128
%        \set Score.measurePosition = #(ly:make-moment 0/2)

\key d \minor
%\key g \mixolydian

%\partial 4  
%\include "count.lyi"

}
% Local Variables:
% coding: utf-8
% End:

% expanding: slower.ly
looksFaster =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music 1 0)
   new-music))

looksSlower =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music -1 0)
   new-music))
\score{
         <<

  <<
	\context Staff="1"
	{
	  \transpose c c {
	    \voicedefault 
%	    \looksSlower{\cantusnotes }
	    \cantusnotes
	  }
	}
	\addlyrics {\cantuswordsone}
      >>
  <<
	\context Staff="2"
	{
	  \transpose c c {
	    \voicedefault 
%	    \looksSlower{\cantusnotes }
	    \altusnotes
	  }
	}
	\addlyrics {\altuswordsone}
      >>




<<	\context Staff="6"
	{
	  \transpose c c {
%	    \clef "bass"
	    \voicedefault
%	    \looksSlower{\bassusnotes}
 	    \bassusnotes
	  }
	  \addlyrics {\bassuswordsone}
	}
>>

    >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
		\remove "Forbid_line_break_engraver"	      
	      }
	  \context{

	    \Staff
	    \consists "Timing_translator" 
	    \consists "Default_bar_line_engraver"
	    \consists "Repeat_acknowledge_engraver"
	  }
	  \context{
	    \Score
	    \remove "Timing_translator" 
	    \remove "Default_bar_line_engraver"
	    \remove "Repeat_acknowledge_engraver"
	  }
	  \context { \Lyrics
		     \override InstrumentName.font-size = #0
 		     \override InstrumentName.font-series = #'bold
		     \override InstrumentName.X-offset = #0
		   }

	}
\midi {
    \tempo 4 = 120
    }
}
% Local Variables:
% coding: utf-8
% End:

